Thread: Audio Problem
View Single Post
19 Jul 2009  
Orbital Shark

 
 

Quote   Quote: Originally Posted by Fusion View Post
When I run the driver I get the error " Your system does not meet the minimum requirements for this update. Update has been cancelled. (9998)
You may need to run it in compatability mode for Vista.

Right-click -> Properties -> Compatability

See if that helps
My System SpecsSystem Spec